Subject: Re: [pcp] 答复: What's the final conclusion?答复: [Technical Errata Reported] RFC6887 (3887)

From: "Reinaldo Penno (repenno)" <[email-masked]>
Date: Fri, 14 Feb 2014 03:24:20 +0000

Just put a powerpoint presentation together describing your issue,
proposed solution, whatnot.

And tell us how much time you need.

On 2/13/14, 6:10 PM, "Zhangzhan (Channy)" <[email-masked]> wrote:

>It's my pleasure.
>
>Could you tell me how to present? Any entrance or guide?
>
>
>-----邮件原件-----
>发件人: Reinaldo Penno (repenno) [mailto:[email-masked]]
>发送时间: 2014年2月14日 1:14
>收件人: Zhangzhan (Channy)
>抄送: PCP Working Group
>主题: Re: What's the final conclusion?答复: [Technical Errata Reported]
>RFC6887 (3887)
>
>Zhangzhan,
>
>Would you care to present your use-case and problem statement at the next
>IETF? 
>
>As I said, I presented this proposal before but maybe it was too early on
>WG life for others to dedicated time.
>
>Thanks,
>
>Reinaldo
>
>On 2/13/14, 6:07 AM, "Reinaldo Penno (repenno)" <[email-masked]> wrote:
>
>>I believe at that time we had bigger fish to fry such as completing the
>>main spec. If there is enough interest this work could be resumed.
>>
>>________________________________________
>>From: Ted Lemon [[email-masked]]
>>Sent: Thursday, February 13, 2014 5:59 AM
>>To: Dan Wing (dwing)
>>Cc: Zhangzhan (Channy); PCP Working Group; Stuart Cheshire;
>>[email-masked] Boucadair; Reinaldo Penno (repenno);
>>[email-masked]; Brian Haberman; Dave Thaler
>>Subject: Re: What's the final conclusion?答复: [Technical Errata
>>Reported]
>>RFC6887 (3887)
>>
>>On Feb 13, 2014, at 1:22 AM, Dan Wing <[email-masked]> wrote:
>>>> This draft is proposed in 2011, but has expired, no refresh or
>>>>replacement?
>>> That's right.
>>
>>Yes, this is why it's so important to discuss it in the working group―so
>>that progress can resume!   :)
>>
>